._wf-star-rating-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Source Sans Pro', sans-serif;
  color: #ea7d1e;
  font-size: 19px;
}

._wf-html-embed {
  display: inline-block;
  width: 30px;
  height: 30px;
}

._wf-html-embed._wf-rating-star-embed {
  width: 25px;
  height: 25px;
  margin-right: 3px;
  margin-left: 3px;
}

._wf-rating-value {
  display: inline-block;
  margin-left: 6px;
  float: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #ea7d1e;
  font-size: 19px;
  line-height: 30px;
}

._wf-google-review-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 500px;
  margin-top: 1.5rem;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
  background-color: #fff;
}

._wf-icon {
  max-width: 100%;
  margin-right: 30px;
  margin-left: 30px;
}

._wf-heading {
  margin-top: 0px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a4a4a;
  font-size: 19px;
  line-height: 30px;
  font-weight: 600;
}

.wp-inner-scetion {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

._wf-link {
  padding-left: 27px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #4a90e2;
  font-size: 15px;
  line-height: 20px;
  text-decoration: underline;
}

._wf-inner-element-div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

._wf-review-count {
  font-style: normal;
}

@media (max-width: 479px) {
  ._wf-google-review-container {
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  ._wf-icon {
    width: 40px;
    height: 40px;
    margin-bottom: 5px;
  }
  .wp-inner-scetion {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  ._wf-link {
    padding-left: 0px;
  }
  ._wf-inner-element-div-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
